Japanese Translation for r4171

2010-09-22 23:59 - Yuki Kita

Status: Closed Start date: 2010-09-22

Priority: Normal Due date: 2010-09-23

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.2   

Description

added

field_text

Associated revisions

Revision 4173 - 2010-09-23 18:23 - Azamat Hackimov

Translation updates

cs (#6471)

ja (#6465)

zh-TW (#6466)

History

#1 - 2010-09-23 18:20 - Azamat Hackimov

- Due date set to 2010-09-23

- Status changed from New to Resolved

- Target version set to 1.0.2

Commited in r4173.

#2 - 2010-09-27 00:21 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable

Files

ja.yml.patch 724 Bytes 2010-09-22 Yuki Kita
